* {
    padding: 0px;
    margin: 0px;
    border: 0px;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

input,
button,
textarea {
    font-family: inherit;
    font-size: inherit;
}

button {
    cursor: pointer;
    color: inherit;
    background-color: inherit;
}

a {
    color: inherit;
}

a:link,
a:visited {
    text-decoration: none;
}

a:hover, a:focus {
    text-decoration: none;
}

ul {
    margin: 0;
}

ul li {
    list-style: none;
}

img {
    vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    margin-top: 0;
    margin-bottom: 0;
}

:root {
    --font-family: "Lato", sans-serif;
    --second-family: "Manrope", sans-serif;
    --main-bg-color: #ecedf1;
    --bg-color-2: #fff;
    --main-text-color: #000;
    --zagolovki: #0b0f19;
    --text-color-2: #fff;
    --primary-color: #2666d4;
    --accent-color: #538ae6;
    --main-gradient: linear-gradient(137deg, #23509b 0%, #13336d 100%);
    --border-color: #d6dbe0;
    --animation-duration: 0.45s;
    --timing-func: ease-out;
    --block-radius: 32px;
    --fluid-84-46: clamp(46px, 17.9923224568px + 3.6468330134vw, 84px);
    --fluid-64-38: clamp(38px, 18.8368522073px + 2.4952015355vw, 64px);
    --fluid-56-32: clamp(32px, 14.310940499px + 2.3032629559vw, 56px);
    --fluid-40-24: clamp(24px, 12.207293666px + 1.5355086372vw, 40px);
    --fluid-24-18: clamp(18px, 13.5777351248px + 0.575815739vw, 24px);
    --fluid-18-14: clamp(14px, 11.0518234165px + 0.3838771593vw, 18px);
    --fluid-16-12: clamp(12px, 9.0518234165px + 0.3838771593vw, 16px);
}

html {
    font-size: 16px;
    height: 100%;
    min-width: 320px;
    scroll-behavior: smooth;
}

body {
    height: 100%;
    font-family: var(--font-family);
    background-color: var(--main-bg-color);
    color: var(--main-text-color);
    font-weight: 400;
    font-style: normal;
    line-height: normal;
}

body.mobile-menu-opened {
    overflow: hidden;
    -ms-touch-action: none;
    touch-action: none;
}

.site {
    position: relative;
    overflow: clip;
    min-height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}

.site > .site-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.site > .site-content > .site-wrapper {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.site > .site-content > .site-wrapper > .site-main {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.site-wrapper {
    opacity: 0;
    transition: opacity 0.1s 0.4s;
}

body.content-loaded .site-wrapper {
    opacity: 1;
}

.site-content {
    padding-top: 78px;
}

header {
    position: absolute;
    z-index: 50;
    top: 0;
    left: 0;
    width: 100%;
}

footer {
    position: relative;
}

.globals,
.modals {
    display: contents;
}

[class*=__container] {
    max-width: 1810px;
    box-sizing: content-box;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

.fancybox__container {
    max-width: none !important;
    padding: 0 !important;
}

.base-content {
    --br-height: 8px;
    font-family: var(--second-family);
    line-height: var(--br-height);
    font-size: var(--fluid-18-14);
}

.base-content * {
    line-height: normal;
}

.base-content * span {
    color: var(--primary-color);
}

.base-content .wrap {
    line-height: var(--br-height);
}

.base-content .wrap * {
    line-height: normal;
}

.base-content[data-content-columns] {
    display: grid;
    gap: 16px 60px;
}

.base-content[data-content-columns="2"] {
    grid-template-columns: repeat(2, 1fr);
}

.base-content[data-content-columns="3"] {
    grid-template-columns: repeat(3, 1fr);
}

.base-content blockquote {
    line-height: var(--br-height);
    background: #f5f5f5;
    border-left: 5px solid var(--accent-color);
    border-radius: 15px;
    padding: 20px 25px;
}

.base-content blockquote * {
    line-height: 140%;
}

.base-content p {
    font-weight: inherit;
    font-size: inherit;
    color: inherit;
    line-height: 160%;
}

.base-content p.quote {
    color: var(--primary-color);
    text-align: right;
}

.base-content h3 {
    font-family: var(--font-family);
    font-weight: 500;
    line-height: 110%;
    font-size: var(--fluid-40-24);
    color: var(--zagolovki);
}

.base-content ul {
    font-weight: inherit;
    font-size: inherit;
    color: inherit;
    padding-left: 26px;
}

.base-content ul li {
    line-height: 150%;
    list-style: disc;
}

.base-content ul.marker-list {
    display: grid;
    gap: 3px;
    padding-left: 0;
}

.base-content ul.marker-list li {
    list-style: none;
    padding-left: 24px;
    position: relative;
}

.base-content ul.marker-list li::before {
    content: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.00004 15.0001C11.8661 15.0001 15.0001 11.8661 15.0001 8.00004C15.0001 4.13403 11.8661 1 8.00004 1C4.13403 1 1 4.13403 1 8.00004C1 11.8661 4.13403 15.0001 8.00004 15.0001Z' stroke='%2309244B' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3Cpath d='M4.55469 7.9803L6.81624 10.2419L11.3393 5.71875' stroke='%2309244B' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
    position: absolute;
    left: 0;
    top: 2px;
}

.base-content ol {
    font-weight: inherit;
    font-size: inherit;
    color: inherit;
    padding-left: 26px;
}

.base-content .content-table {
    display: grid;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 1px;
}

.base-content .content-table table {
    border-radius: 10px;
    box-shadow: 0 0 0 1px var(--border-color);
    text-align: left;
    border-collapse: collapse;
    overflow: hidden;
}

.base-content .content-table table th:not(:last-child) {
    border-right: 1px solid var(--border-color);
}

.base-content .content-table table tr:nth-child(odd) td:first-child {
    background: var(--bg-color-2);
}

.base-content .content-table table tr:not(:last-child) {
    border-bottom: 1px solid var(--border-color);
}

.base-content .content-table table td:not(:last-child) {
    border-right: 1px solid var(--border-color);
}

.base-content .content-table table th,
.base-content .content-table table td {
    padding: 15px 20px;
}

header {
    transition: transform 0.25s ease-in;
}

header._header-scroll {
    position: fixed;
    left: 0;
    width: 100%;
}

.btn-color {
    transform: translateZ(0);
    position: relative;
    outline: none;
    text-decoration: none;
    overflow: hidden;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0px 24px;
    background: linear-gradient(137deg, #23509b 0%, #13336d 100%);
    border-radius: 51px;
    max-width: 100%;
    height: 47px;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    transition: all var(--animation-duration) var(--timing-func);
}

.btn-color::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--accent-color);
    opacity: 0;
    transition: opacity var(--animation-duration) var(--timing-func);
}

.btn-color span {
    position: relative;
    font-weight: 500;
    font-size: 18px;
    line-height: 160%;
    color: #fff;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 8px;
}

.btn-color_big {
    height: 67px;
}

.site-fullhd {
    max-width: 1920px;
    margin: 0 auto;
}

@media (min-width: 767.98px) {
    header {
        background: var(--main-bg-color);
    }
}

@media (max-width: 1023.98px) {
    :root {
        --block-radius: 18px;
    }

    .site-content {
        padding-top: 73px;
    }

    [class*=__container] {
        max-width: 768px;
    }

    .base-content[data-content-columns="2"] {
        grid-template-columns: 1fr;
    }

    .base-content[data-content-columns="3"] {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 767.98px) {
    .site-content {
        padding-top: 53px;
    }

    .base-content[data-content-columns="3"] {
        grid-template-columns: 1fr;
    }

    .base-content .content-table table th,
  .base-content .content-table table td {
        padding: 8px;
    }
}

@media (any-hover: hover) {
    .btn-color:hover::before {
        opacity: 1;
    }
}